<template>
  <div class="gallery">
    <img>
    <p class="">Gallery</p>
    <img src="https://imgur.com/JK9DTBy.png">
  </div>
</template>

<script>
// @ is an alias to /src

export default {
  name: 'gallery',
  components: {},
};
</script>

<style scoped>
</style>
